System.Windows.Forms 2.0.0.0 System.Enum To be added. To be added.
- Field
  System.Windows.Forms.CloseReason To be added. 2.0.0.0
- Field
  System.Windows.Forms.CloseReason To be added. 2.0.0.0
- Field
  System.Windows.Forms.CloseReason To be added. 2.0.0.0
- Field
  System.Windows.Forms.CloseReason To be added. 2.0.0.0
- Field
  System.Windows.Forms.CloseReason To be added. 2.0.0.0
- Field
  System.Windows.Forms.CloseReason To be added. 2.0.0.0
- Field
  System.Windows.Forms.CloseReason To be added. 2.0.0.0